/*首页手机端*/
@media screen and (max-width:500px) {
	#component_mrUumEPOWAKn > DIV {
	border-right-width:0px !important;
}
#component_DeUaHEFtWfzy > DIV {
	border-right-width:0px !important;
}
#component_zbAkHjPErgRy > DIV {
	border-right-width:0px !important;
}
#component_EoKPmEujrgTd > DIV {
	border-right-width:0px !important;
}
#outerContainer_1783069591376 .sitewidget-hd > h1,#outerContainer_1783069591376  .sitewidget-hd > h2,#outerContainer_1783069591376  .sitewidget-hd > h3,#outerContainer_1783069591376  .sitewidget-hd > h4,#outerContainer_1783069591376  .sitewidget-hd > h5,#outerContainer_1783069591376  .sitewidget-hd > h6,#outerContainer_1783069591376  .sitewidget-hd > p {
	text-align:center !important;
}
#outerContainer_1783069591376 .fix {
	text-align:center !important;
}
#picture-wrap-gVAawjEgUBfI > A > IMG {
	height:60px !important;
}
}
/*首页滚动数字*/
#outerContainer_1782972402096 .sitewidget-jumpNum .num-box1 {
	font-family:Oswald !important;
	font-weight:700 !important;
	font-size:40px !important;
}
#outerContainer_1782972402096 .sitewidget-jumpNum .num-box1,#outerContainer_1782972402096  .sitewidget-jumpNum .unit-box1 {
	line-height:54px !important;
}
/*首页服务板块区块  */
div.about_left_left {
    width:370px;
}
.blockCon19704 .left_jiantou,
.blockCon19704 .right_jiantou{
background:white;
  border-radius:0px;
      border: 1px solid #a43226;
}
.blockCon19704 .left_jiantou:hover .fa-arrow-left,
.blockCon19704 .right_jiantou:hover .fa-arrow-right{
color: white!important;
}
.blockCon19704 .fa-arrow-left,
.blockCon19704 .fa-arrow-right{
    color: #a43226!important;
}
#siteblocks-setting-wrap-GgAucjOZoPed .blockCon19704 .container .banner-name {
	color:rgb(51,51,51) !important;
	padding-top:60px !important;
    font-size:26px !important;
}
/*首页solution区块*/
#blockCon38874 > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#blockCon38874 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#siteblocks-setting-wrap-tUKFHnrtZEhy .blockCon38874 .slick-slide {
	margin-bottom:40px !important;
	padding-bottom:0px !important;
}
#blockCon38874 > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-tUKFHnrtZEhy .blockCon38874 .Box .Flexnumber .ArticlePicList_ItemContentInnerH5 {
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
	font-size:18px !important;
	color:rgb(34,34,34) !important;
	padding-top:10px !important;
}
#siteblocks-setting-wrap-tUKFHnrtZEhy .blockCon38874 .Box .ArticlePicList_ItemContentInnerBox .articleList-summary {
	line-height:26px !important;
	color:rgb(51,51,51) !important;
}
#blockCon38874 > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-tUKFHnrtZEhy .blockCon38874 .Box .Opction .ArticlePicList_ItemContentInnerH5 {
	color:rgb(34,34,34) !important;
}
#blockCon38874 > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(2) {
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-tUKFHnrtZEhy .blockCon38874 .Box .Opction .articleList-summary {
	color:rgb(51,51,51) !important;
	line-height:30px !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-tUKFHnrtZEhy .blockCon38874 .Box .ArticlePicList_ItemContentInnerBox .articleList-summary {
	font-size:16px !important;
}
}

/*首页证书区块*/
#block25924 > DIV > DIV:nth-child(1) {
	margin-bottom:0px !important;
}
#certify {
	margin-top:30px !important;
}
/*首页新闻区块*/
#siteblocks-setting-wrap-BpKaRwHbLjln > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-BpKaRwHbLjln .block18124 .content {
	font-size:16px !important;
	line-height:30px !important;
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-BpKaRwHbLjln .block18124 .title a {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-BpKaRwHbLjln .block18124 .butt {
	text-transform:capitalize !important;
	font-size:16px !important;
	letter-spacing:0px !important;
}

/*首页表单边距*/
#outerContainer_1704769258157 .sitewidget-inquire .form-line-2 .controls {
	padding-left:0px !important;
}
/*内页solution文章列表*/
#blockCon8474 {
	padding-top:10px !important;
}
#siteblocks-setting-wrap-ACfacuWhzeVd .blockCon8474 .h3Style > a {
	font-size:22px !important;
	line-height:32px !important;
	font-weight:700 !important;
	color:rgb(34,34,34) !important;
}
#siteblocks-setting-wrap-ACfacuWhzeVd .blockCon8474 .pStyle {
	font-size:16px !important;
	line-height:26px !important;
	font-weight:400 !important;
	color:rgb(51,51,51) !important;
}
/*about内页团队展示区块*/
#siteblocks-setting-wrap-yqfumPwOjDZy .QX-113440516 .banner-docs {
	line-height:26px !important;
	color:rgb(51,51,51) !important;
}
#slick-slide01 > DIV:nth-child(3) > DIV > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-yqfumPwOjDZy .QX-113440516 .banner-name {
	font-size:22px !important;
	line-height:28px !important;
	font-style:normal !important;
	padding-top:10px !important;
	color:rgb(34,34,34) !important;
	font-weight:700 !important;
}

/*about内页发展历程区块*/
#siteblocks-setting-wrap-IEKaHPSfIZTn .blockquote__20190924 .blockquote__item--title {
	font-size:24px !important;
	line-height:42px !important;
	font-weight:700 !important;
	color:rgb(164,50,38) !important;
}


/*定制服务页面页签区块*/
#blockCon23854 > DIV > DIV > DIV > DIV > UL {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:wrap !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#siteblocks-setting-wrap-BZpkwFtSfeVn .blockCon23854 .yq-item {
	padding-left:40px !important;
	padding-right:40px !important;
}
#siteblocks-setting-wrap-BZpkwFtSfeVn .blockCon23854 .banner-docs {
	font-size:16px !important;
	line-height:30px !important;
	color:rgb(51,51,51) !important;
}
/* 定制服务页面*/
#siteblocks-setting-wrap-ogpPmZtLqbMd .qiaoxin14334 .cont {
	height:130px !important;
}


/*技术服务页面页签区块*/
#siteblocks-setting-wrap-BiKkHPZSuCEy .blockCon23854 .banner-docs {
	font-size:16px !important;
	line-height:30px !important;
	color:rgb(51,51,51) !important;
}